Bug 1275283 - [GSS] (6.4.z) Upgrade IronJacamar from 1.0.34.Final to 1.0.35.Final
[GSS] (6.4.z) Upgrade IronJacamar from 1.0.34.Final to 1.0.35.Final
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.4.5
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.6
Assigned To: Petr Sakař
Martin Simka
https://github.com/ironjacamar/ironja...
:
Depends On: 1259840 1278301 1280390
Blocks: 1235746 1290464
  Show dependency treegraph
 
Reported: 2015-10-26 09:13 EDT by Brad Maxwell
Modified: 2017-01-17 06:48 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 06:47:10 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Maxwell 2015-10-26 09:13:09 EDT

    
Comment 4 Martin Simka 2016-01-20 06:14:01 EST
verified with EAP 6.4.6.CP.CR2
Comment 5 Petr Penicka 2017-01-17 06:47:10 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.
Comment 6 Petr Penicka 2017-01-17 06:48:03 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.